@charset "UTF-8";

body {
	font-family: "Poppins";
}

:root{
	--cor-preto: 	   #242424;
	--cor-primaria:    #009127;
	--cor-secundaria:  #006E1D;
	--cor-terciaria:   #42C960;
	--cor-quartenaria: #9DE0AF;
	--gay-1: 		   #333333;
	--gay-2: 		   #4F4F4F;
	--gay-3: 		   #828282;
	--gay-4: 		   #BDBDBD;
	--gay-5: 		   #E0E0E0;
	--gay-6: 		   #F2F2F2;
	--branco:		   #FFFFFF;
}
body, html{
	overflow-x: hidden;
	letter-spacing: 1px;
}
h1, .h1 {
	font-size: 4.23076923em;
	line-height: 1.09090909em;
	margin-top: 0.21818182em;
	margin-bottom: 0.43636364em;
  }
h2, .h2 {
	font-size: 2.61538462em;
	line-height: 1.05882353em;
	margin-top: 0.35294118em;
	margin-bottom: 0.35294118em;
}
h3, .h3 {
	font-size: 1.61538462em;
	line-height: 1.14285714em;
	margin-top: 0.57142857em;
	margin-bottom: 0em;
}
h4, .h4 {
	font-size: 1.3em;
	line-height: 1.84615385em;
	margin-top: 0.92307692em;
	margin-bottom: 0em;
}
h5, .h5 {
	font-size: 1em;
	line-height: 1.84615385em;
	margin-top: 0.92307692em;
	margin-bottom: 0em;
}
p, ul, ol, pre, table, blockquote {
	margin-top: 0em;
	margin-bottom: 0.92307692em;
}
ul ul, ol ol, ul ol, ol ul {
	margin-top: 0em;
	margin-bottom: 0em;
}
.bg-white {
	background: var(--branco);
}
.bg-primary {
	background: var(--cor-primaria);
}
.bg-dark {
	background: var(--cor-preto);
}
.bg-light {
	background: var(--gay-6);
}
.bg-gray-3 {
	background-color: var(--gay-3);
}
.btn__gray-3 {
	background-color: var(--gay-3);
}
.btn__gray-3 :hover,
.btn__gray-3 :focus,
.btn__gray-3 :active {
	background-color: var(--gay-3);
}

.btn__outline {
	background-color: transparent;
	border: 1px solid var(--cor-preto);
	color: var(--cor-preto);
}
.btn__outline:hover,
.btn__outline:focus,
.btn__outline:active {
	border: 1px solid var(--cor-preto);
	background: var(--cor-preto);
	color: var(--branco);
}


.btn__dark{
	background: var(--cor-preto);
}
.btn__dark:hover,
.btn__dark:focus,
.btn__dark:active{
	background: var(--cor-preto);
	opacity: 0.8;
}

.btn__primary{
	background: var(--cor-primaria);
}
.btn__primary:hover,
.btn__primary:focus,
.btn__primary:active{
	background: var(--cor-primaria);
	opacity: 0.8;
}

.text-primary {
	color: var(--cor-primaria);
}
.text-primary:hover,
.text-primary:focus,
.text-primary:active{
	color: var(--cor-primaria);
	text-decoration: none;
}
.text-white{
	color: var(--branco);
}
.text-white:hover,
.text-white:focus,
.text-white:active{
	color: var(--branco);
	text-decoration: none;
}

.text-dark{
	color: var(--gay-1);
}
.text-dark:hover,
.text-dark:focus,
.text-dark:active{
	color: var(--gay-1);
	text-decoration: none;
}

.text-light{
	color: var(--gay-3);
}
.text-light:hover,
.text-light:focus,
.text-light:active{
	color: var(--gay-3);
	text-decoration: none;
}

.text-red{
	color: var(--cor-primaria);
}
.text-red:hover,
.text-red:focus,
.text-red:active{
	color: var(--cor-primaria);
	text-decoration: none;
}
.rounded {
	border-radius: 5px;
}
.rounded-top {
	border-radius: 5px 5px 0 0px
 }
.rounded-bottom {
	border-radius: 0px 0px 5px 5px
 }
.rounded-right {
	border-radius: 0px 5px 5px 0px;
}
.rounded-left {
	border-radius: 5px 0px 0px 5px;
}
.rounded-circle {
	border-radius: 50%;
}
.rounded-pill {
	border-radius: 30px;
}

.p-0	{ padding:        0;}
.pl-0	{ padding-left:   0;}
.pr-0	{ padding-right:  0;}
.pt-0	{ padding-top:    0;}
.pb-0   { padding-bottom: 0;}

.p-1	{ padding:        .25rem;}
.pl-1	{ padding-left:   .25rem;}
.pr-1	{ padding-right:  .25rem;}
.pt-1	{ padding-top:    .25rem;}
.pb-1   { padding-bottom: .25rem;}

.p-2	{ padding:        .5rem;}
.pl-2	{ padding-left:   .5rem;}
.pr-2	{ padding-right:  .5rem;}
.pt-2	{ padding-top:    .5rem;}
.pb-2   { padding-bottom: .5rem;}

.p-3	{ padding:        1rem;}
.pl-3	{ padding-left:   1rem;}
.pr-3	{ padding-right:  1rem;}
.pt-3	{ padding-top:    1rem;}
.pb-3   { padding-bottom: 1rem;}

.p-4	{ padding:        1.5rem;}
.pl-4	{ padding-left:   1.5rem;}
.pr-4	{ padding-right:  1.5rem;}
.pt-4	{ padding-top:    1.5rem;}
.pb-4   { padding-bottom: 1.5rem;}

.p-5	{ padding:        3rem;}
.pl-5	{ padding-left:   3rem;}
.pr-5	{ padding-right:  3rem;}
.pt-5	{ padding-top:    3rem;}
.pb-5   { padding-bottom: 3rem;}

.m-0    { margin:        0;}
.ml-0   { margin-left: 	 0;}
.mr-0   { margin-right:  0;}
.mt-0   { margin-top:    0;}
.mb-0   { margin-bottom: 0;}

.m-1    { margin:        .25rem;}
.ml-1   { margin-left: 	 .25rem;}
.mr-1   { margin-right:  .25rem;}
.mt-1   { margin-top:    .25rem;}
.mb-1   { margin-bottom: .25rem;}

.m-2    { margin: 	 .5rem;}
.ml-2   { margin-left: 	 .5rem;}
.mr-2   { margin-right:  .5rem;}
.mt-2   { margin-top:    .5rem;}
.mb-2   { margin-bottom: .5rem;}

.m-3    { margin:        1rem;}
.ml-3   { margin-left: 	 1rem;}
.mr-3   { margin-right:  1rem;}
.mt-3   { margin-top:    1rem;}
.mb-3   { margin-bottom: 1rem;}

.m-4    { margin:        1.5rem;}
.ml-4   { margin-left: 	 1.5rem;}
.mr-4   { margin-right:  1.5rem;}
.mt-4   { margin-top:    1.5rem;}
.mb-4   { margin-bottom: 1.5rem;}

.m-5    { margin: 	 3rem;}
.ml-5   { margin-left: 	 3rem;}
.mr-5   { margin-right:  3rem;}
.mt-5   { margin-top:    3rem;}
.mb-5   { margin-bottom: 3rem;}

.w-100{
	width: 100%;
}
.w-50{
	width: 50%;
}
.shadow-xs		{box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05);}
.shadow-sm		{box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);}
.shadow			{box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);}
.shadow-md		{box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);}
.shadow-lg		{box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);}
.shadow-xl		{box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);}
.shadow-2xl		{box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);}
.shadow-inner		{box-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);}
.shadow-outline		{box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);}
.shadow-none		{box-shadow: none;}

.bold {
	font-weight: 600;
}

/*global modal*/
.modal-backdrop {
    background-color: var(--cor-preto) !important;
}
.modal-backdrop.in{
	opacity: 0.9;
}
.modal-content{
	box-shadow: none !important;
	border: none !important;
	border-radius: 0 !important;
}
.categoria-modal:hover,
.categoria-modal:focus{
    color: #101010 !important;
    text-decoration: none !important;
}
.whatsapp-modal a i{
    color: #27ae60;
    text-decoration: none;
}
.whatsapp-modal a i:hover,
.whatsapp-modal a i:focus{
    color: #27ae60;
    text-decoration: none;
}
.tabela-whatsapp a{
    font-size: 2em;
    color: #000000;
}
.tabela-whatsapp a:hover,
.tabela-whatsapp a:focus{
    font-size: 2em;
    color: #000000;
    text-decoration: none;
}
.tabela-whatsapp a .icon-w{
    color: #27ae60;
}
.categoria-modal{
    color: #101010 !important;
    text-decoration: none !important;
}
.categoria-modal:hover,
.categoria-modal:focus{
    color: #101010 !important;
    text-decoration: none !important;
}
/*header*/
.header-flex{
	display: flex;
    justify-content: space-between;
}

.flex {
	display: flex;
	justify-content: space-between;
}

.header-logo-imagem {
	width: 300px;
}

#info-header {
	text-align: right;
}

/* Navegação */
#logo-info {
	background-color: #F3F3F3;
	border-radius: 0;
	margin-bottom: 0;
}

#navegacao {
	background-color: #0F228B;
	margin-bottom: 0;
}



.navegacao-hamburguer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.navegacao-hamburguer-icone {
	background-color: #0F228B;
}

.navegacao-link {
	color: white;
	font-weight: 700;
	transition: all 0.4s;
	background-color: transparent;
}

.navegacao-link:focus,
.navegacao-link:hover,
.ativo {
	color: #FFD902 !important;
	background-color: transparent !important;
}

/*info mobile */
#info-mobile {
	background-color: #0F228B;
	text-align: center;
}

/* busca topo */
.busca-topo {
	background: transparent;
	border-bottom: 1px solid #0F228B;
	display: flex;
	flex-wrap: nowrap;
	width: 230px;
	justify-content: space-between;
}

.input-buscar {
	background: transparent;
	border: none;
	outline: none;
	color: #0F228B;
	width: 200px;
}

.input-buscar:hover, 
.input-buscar:focus,
.input-buscar:active {
	outline: none;
}

.fa-search {
	color: #0F228B;
}

/* Busca */
#pesquisa-avancada {
	background-color: white;
}

.busca-titulo {
	font-weight: 700;
	color: #333;
	font-size: 40px;
	margin-bottom: 20px;
}

#div-busca {
	float: right;
}

.busca-botao {
	background-color: #0F228B;
	border-color: #0F228B;
	color: #FFF;
	transition: all 0.4s;
}

.busca-botao:focus,
.busca-botao:hover {
	background-color: #0F228B;
	border-color: #0F228B;
	color: #FFF;
	opacity: 0.8;
}

.div-busca {
	background-color: #E6E6E6;
	padding-top: 20px;
}

/* Destaques */
#destaques {
	background-color: white;
}

.destaque-titulo {
	margin-top: 20px;
	font-weight: 100;
	font-size: 23px;
	color: #666;
	text-align: center;
}

.destaque-subtitulo {
	color: #666;
	font-size: 16px;
}

#destaque-superior {
	padding: 20px 0px;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.destaque {
	padding: 0;
	margin: 20px 0;
	transition: all 0.4s;
}

.destaque:focus,
.destaque:hover {
	opacity: 0.6;
}

.destaque:focus .destaque-botao,
.destaque:hover .destaque-botao {
	display: block;
}

.destaque-a:focus,
.destaque-a:hover {
	text-decoration: none;
}

.destaque-imagem {
	height: 250px;
}

.destaque-botao {
	display: none;
	position: relative;
	top: 90px;
	background-color: #0F228B;
	border-color: #0F228B;
	border-radius: 0;
	color: #FFF;
}

.destaque-botao:focus,
.destaque-botao:hover {
	color: #FFF;
}

.destaque-nome {
	padding: 3px 10px 0 3px;
	background-color: #FFF;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
}

.destaque-dados {
	padding: 3px 10px 0 3px;
	background-color: #FFF;
	color: #666;
}

.destaque-preco {
	padding: 0;
}

.destaque-preco-p {
	padding: 10px 20px;
	background-color: #0F228B;
	color: #FFF;
	font-weight: 700;
	font-size: 20px;
	display: flex;
	justify-content: space-between;
}

/* Mapa */
.mapa-titulo {
	margin-top: 40px;
	font-weight: 700;
	color: #333;
	font-size: 40px;
}

.mapa-subtitulo {
	margin-top: 30px;
	margin-bottom: 40px;
	color: #666;
	font-size: 16px;
}

#map--r {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	color: #646464;
}

/* Info */
#info {
	padding: 20px 0;
	background-color: #E6E6E6;
}

.info-texto,
.info-link {
	color: #646464;
}

.info-link:focus,
.info-link:hover {
	color: black;
	text-decoration: none;
}

.info-links > .info-link {
	display: block;
	padding-top: 5px;
}

.info-links > .info-link:first-child {
	padding-top: 0;
}

.info-social > .info-link,
.info-social > .info-link {
	font-size: 2.5em;
	text-decoration: none;
}

.info-social > .info-link:focus,
.info-social > .info-link:hover {
	text-decoration: none;
}

/* Rodapé */
.navegacao-link-rodape {
	color: #646464;
	font-weight: 700;
	transition: all 0.4s;
	background-color: transparent;
}

.navegacao-link-rodape:focus,
.navegacao-link-rodape:hover,
.ativo {
	color: #0F228B;
	background-color: transparent !important;
}

#rodape-desktop {
	padding: 3px;
	background-color: #FEE75B;
	opacity: 0.9;
	color: black;
}

.navegacao-lista {
	display: flex;
	justify-content: space-between;
}

.litoralcar {
	width: 72px;
}

a[href="#top"]{
	padding:10px;
	color: #646464;
}
a[href="#top"]:hover{
	text-decoration:none;
	color: black;
}

#rodape-infos {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

#rodape-quadro {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

/*rodape mobile */
#rodape-mobile {
	background-color: #5E94D4;
}

#rodape-quadro2 {
	text-align: center;
	padding: 10px;
	color: white;
}

#rodape-quadro2 div a {
	font-size: 30px;
	color: white;
}

#rodape-quadro2 div a:hover {
	color: #E6E6E6;
}

/* Includes */
.panel-primary,
.panel-heading {
	background: #006CE7 !important;
	border: 1px solid #006CE7 !important;
}

/* Página do veículo */
.pg-veiculo,
.pg-veiculo #info {
	margin-top: 50px;
}

.pg-veiculo .apenas-celular {
	margin-top: 10px;
	padding: 0;
}


.pg-veiculo .titulo-pagina {
	color: #111;
	font-size: 24px;
	font-weight: 700;
	border-left: 4px solid #006CE7;
	position: relative;
	left: -15px;
	padding-left: 10px;
	text-transform: uppercase;
}

.pg-veiculo .versao-veiculo {
	color: #444;
	font-weight: 700;
	text-transform: uppercase;
}

.pg-veiculo .separar-valor {
	margin-top: 2px;
	margin-bottom: 2px;
	border-color: #EEE;
}

.pg-veiculo .valor-veiculo,
.pg-veiculo .valor_carro_opcao {
	background-color: #006CE7;
	color: #FFF;
	padding: 10px;
	text-align: center;
}

.pg-veiculo .valor_carro_opcao {
	display: inline-block;
	font-size: 1.1em;
}

.pg-veiculo .cidade {
	font-weight: 700;
	padding-left: 0 !important;
}

.pg-veiculo .global-endereco {
	padding-left: 13px;
}

.pg-veiculo .telefones-titulo {
	margin-top: 10px;
	font-weight: 900;
}

.pg-veiculo .global-telefone a {
	color: #333 !important;
}

.pg-veiculo #proposta input,
.pg-veiculo #proposta textarea,
.pg-veiculo #proposta_xs input,
.pg-veiculo #proposta_xs textarea {
	border-radius: 0px;
}

.pg-veiculo .enviar_proposta {
	background-color: #006CE7;
	border-color: #006CE7;
}

.pg-veiculo .enviar_proposta:focus,
.pg-veiculo .enviar_proposta:hover {
	background-color: #006CE7;
	border-color: #006CE7;
	opacity: 0.8;
}

.pg-veiculo .selecionar-info-span {
	background-color: #006CE7;
	border: 1px solid #006CE7;
	display: inline-block;
	float: left;
	width: 33.3333%;
	text-align: center;
	color: #FFF;
	margin-top: 15px;
	padding: 5px;
	font-size: 1.2em;
	cursor: pointer;
	transition: all 0.5s;
}

.pg-veiculo .selecionar-info-span:focus,
.pg-veiculo .selecionar-info-span:hover,
.pg-veiculo .info-ativo {
	background-color: #006CE7;
	border-color: #006CE7;
	opacity: 0.8;
}

.pg-veiculo .glyphicon-ok {
	color: #006CE7;
}

.pg-veiculo #abrir-opcionais {
	border-right-width: 0;
}

.pg-veiculo .opcionais,
.pg-veiculo .observacoes,
.pg-veiculo .mapa {
	border: 1px solid #EEE;
}

.pg-veiculo .opcionais h3,
.pg-veiculo .observacoes h3,
.pg-veiculo .mapa h3 {
	position: relative;
	left: -15px;
	padding-left: 10px;
	border-left: 4px solid #006CE7;
	margin-bottom: 20px;
}

.pg-veiculo .observacoes,
.pg-veiculo .mapa {
	display: none;
}

.pg-veiculo .div-opcoes {
	padding: 0;
}

.pg-veiculo .div-compartilhe {
	margin: 15px 0;
	border: 1px solid #EEE;
}

.pg-veiculo .icone-obs {
	padding-right: 5px;
}

/* Ficha de cadastro */
.pg-ficha .panel-primary,
.pg-ficha .panel-heading {
	background: #006CE7 !important;
	border: 1px solid #006CE7 !important;
}

@media screen and (max-width: 575px) {
	.selecionar-info-span {
		font-size: 0.8em;
	}
}

@media screen and (max-width: 767px) {
	.acima-div-compartilhe {
		margin: 15px 0;
		border: 1px solid #EEE;
	}

	.header-flex:nth-child(1) {
		display: flex;
		justify-content: center;
	}

	.div-compartilhe {
		border-width: 0;
	}

	#navegacao {
		background-color: #F3F3F3;
	}

	.navegacao-link {
		color: #646464 !important;
	}
	
	.navegacao-link:focus,
	.navegacao-link:hover,
	.ativo {
		color: #0F228B !important;
	}

	.navegacao-lista {
		display: contents;
	}
}

@media screen and (min-width: 576px) and (max-width: 767px) {
	/* Destaques */
	.destaque {
		width: 50%;
	}

	.destaque-imagem {
		height: 160px;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.navegacao-link {
		font-size: 10px;
	}
}
@media screen and (max-width: 991px) {
	#btn-estoque {
		font-size: 13px;
		display: flex !important;
		justify-content: center !important;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.info-logo h4,
	.info-social h4 {
		font-size: 14px;
	}
}

@media screen and (min-width: 1200px) {
	.info-logo h4,
	.info-social h4 {
		font-size: 18px;
	}
}